'use strict';

require('./sr.js');

var sr = sr || {};
const userResources = (window.telerikReportViewer || {}).sr || {};
const stringResources = $.extend({}, sr, userResources);

exports.stringResources = stringResources;
